 .u-section-1 {
  min-height: 1911px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 926px);
  height: 416px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 600px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 680px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: -1016px;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 485px;
  min-height: 461px;
  background-image: url("//images03.nicepagecdn.com/thumbs/c461c07a441a5d220e8feb1a/5f3852c0108b54f2bf237ae5/fg_150.png");
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -235px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-group-2 {
  width: 633px;
  min-height: 979px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -395px calc(((100% - 1140px) / 2)  + 79px) 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-family: "Playfair Display", serif;
  font-size: 3rem;
  margin: 0 50px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px 50px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-shape-2 {
  height: 581px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 976px;
  margin: 48px auto 0 calc(((100% - 1140px) / 2)  + 37px);
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -400px calc(((100% - 1140px) / 2)  + 214px) 34px calc(((100% - 1140px) / 2)  + 161px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 926px);
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-right: calc(((100% - 940px) / 2) + 79px);
    height: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2) + 114px);
    margin-left: calc(((100% - 940px) / 2) + 61px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-2 {
    margin-right: calc(((100% - 720px) / 2) + 79px);
  }

  .u-section-1 .u-shape-2 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 4px;
    margin-right: 3px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  min-height: 1749px;
}

.u-section-2 .u-list-1 {
  width: 1139px;
  margin: 495px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 1150px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-1 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-2 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-3 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-4 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-5 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-6 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-7 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-8 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-9 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1595px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 949px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-2 .u-image-1 {
    height: 236px;
  }

  .u-section-2 .u-image-2 {
    height: 236px;
  }

  .u-section-2 .u-image-3 {
    height: 236px;
  }

  .u-section-2 .u-image-4 {
    height: 236px;
  }

  .u-section-2 .u-image-5 {
    height: 236px;
  }

  .u-section-2 .u-image-6 {
    height: 236px;
  }

  .u-section-2 .u-image-7 {
    height: 236px;
  }

  .u-section-2 .u-image-8 {
    height: 236px;
  }

  .u-section-2 .u-image-9 {
    height: 236px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2412px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 1817px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-2 .u-image-1 {
    height: 271px;
  }

  .u-section-2 .u-image-2 {
    height: 271px;
  }

  .u-section-2 .u-image-3 {
    height: 271px;
  }

  .u-section-2 .u-image-4 {
    height: 271px;
  }

  .u-section-2 .u-image-5 {
    height: 271px;
  }

  .u-section-2 .u-image-6 {
    height: 271px;
  }

  .u-section-2 .u-image-7 {
    height: 271px;
  }

  .u-section-2 .u-image-8 {
    height: 271px;
  }

  .u-section-2 .u-image-9 {
    height: 271px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 5153px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    height: 407px;
  }

  .u-section-2 .u-image-2 {
    height: 407px;
  }

  .u-section-2 .u-image-3 {
    height: 407px;
  }

  .u-section-2 .u-image-4 {
    height: 407px;
  }

  .u-section-2 .u-image-5 {
    height: 407px;
  }

  .u-section-2 .u-image-6 {
    height: 407px;
  }

  .u-section-2 .u-image-7 {
    height: 407px;
  }

  .u-section-2 .u-image-8 {
    height: 407px;
  }

  .u-section-2 .u-image-9 {
    height: 407px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 3732px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 3141px;
  }

  .u-section-2 .u-image-1 {
    height: 256px;
  }

  .u-section-2 .u-image-2 {
    height: 256px;
  }

  .u-section-2 .u-image-3 {
    height: 256px;
  }

  .u-section-2 .u-image-4 {
    height: 256px;
  }

  .u-section-2 .u-image-5 {
    height: 256px;
  }

  .u-section-2 .u-image-6 {
    height: 256px;
  }

  .u-section-2 .u-image-7 {
    height: 256px;
  }

  .u-section-2 .u-image-8 {
    height: 256px;
  }

  .u-section-2 .u-image-9 {
    height: 256px;
  }
} .u-section-3 {
  min-height: 1377px;
}

.u-section-3 .u-image-1 {
  width: 781px;
  min-height: 506px;
  background-image: url("//images03.nicepagecdn.com/thumbs/c461c07a441a5d220e8feb1a/5f3852c0108b54f2bf237ae5/fg_150.png");
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 634px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-container-layout-1 {
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-shape-1 {
  height: 581px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: calc(((100% - 1140px) / 2)  + 926px);
  margin: -1140px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 1016px;
  height: 696px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  margin: -436px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-3 .u-group-2 {
  width: 536px;
  min-height: 548px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -130px auto 60px calc(((100% - 1140px) / 2)  + 124px);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.4375rem;
  margin: 28px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1140px;
  }

  .u-section-3 .u-image-1 {
    min-height: 538px;
    margin-top: 429px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-3 .u-shape-1 {
    width: 745px;
    margin-top: -966px;
  }

  .u-section-3 .u-image-2 {
    width: 740px;
    height: 500px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-group-2 {
    margin-top: -123px;
    margin-left: calc(((100% - 940px) / 2)  + 95px);
    height: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    width: 689px;
    min-height: 515px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-shape-1 {
    height: 398px;
    width: 614px;
    margin-top: -943px;
  }

  .u-section-3 .u-image-2 {
    width: 670px;
    height: 520px;
    margin-top: -287px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-group-2 {
    margin-top: -109px;
    margin-left: calc(((100% - 720px) / 2)  + 95px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1107px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    min-height: 518px;
    margin-top: 360px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 540px) / 2)  + 410px);
    margin-top: -877px;
  }

  .u-section-3 .u-image-2 {
    width: 490px;
    height: 353px;
    margin-top: -315px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-group-2 {
    width: 465px;
    min-height: 559px;
    margin-top: 46px;
    margin-right: calc(((100% - 540px) / 2)  + 25px);
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 984px;
  }

  .u-section-3 .u-image-1 {
    width: 291px;
    min-height: 555px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 290px);
    margin-top: -914px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 245px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-group-2 {
    width: 290px;
    min-height: 585px;
    margin-top: -54px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}